.wenzi1 {
	margin-top: 20px;
}

.mui-bar {
	background-color: white;
}

body {
	background-color: white;
}

.mui-content {
	background-color: white;
}

#slider img {
	height: 160px;
}

#gd {
	position: relative;
	top: 0;
	height: 30px;
}

.wenzi2 {
	width: 100%;
	height: 30px;
	background-color: #f7f8b0;
	display: flex;
	align-items: center;
	justify-content: space-between;
	color: orange;
	padding: 0 10px;
}

#mg {
	background-color: white;
	width: 100%;
}

#mg li {
	width: 25%;
	border: none;
	padding: 0 0;
}

#mg img {
	border-radius: 100px;
	border: 1px solid skyblue;
	width: 50px;
	height: 50px;
}

.mui-segmented-control.mui-segmented-control-inverted .mui-control-item.mui-active {
	color: #000000;
}

.box1 {
	width: 90%;
	overflow: hidden;
	margin: 10px auto;
	padding: 10px;
	border-radius: 10px;
	border: 1px solid gray;
	height: 120px;
	margin-top: 30px;
}

.box2 {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 14px;
}

.box3 {
	display: flex;
	align-items: center;
}

.xt {
	width: 4px;
	background-color: black;
	height: 25px;
	margin-right: 5px;
}

.box1 a {
	border-radius: 10px;
	border: 1px solid gray !important;
	width: 200px !important;
	height: 80px !important;
	display: flex !important;
	align-items: center;
	margin-right: 10px;
}

#hxgd {
	display: flex;
}

#hxgd img {
	width: 50px;
	height: 50px;
}
.box6{
	width: 90%;
	overflow: hidden;
	margin: 10px auto;
	padding: 10px;
	border-radius: 10px;
	border: 1px solid gray;
	margin-top: 30px;
}
#listm1{
	background-color: white;
}
.mui-table-view::before,.mui-table-view::after{
	display: none;
}
#listm1 img{
	width: 70px;
	height: 70px;
}